eneconv(1)

NAME
eneconv VERSION 3.2.0

SYNOPSIS
eneconv -f ener.edr -o fixed.edr -[no]h -nice int -b real -e real -dt real -offset real -[no]settime -[no]sort -scalefac real -[no]error

DESCRIPTION
With multiple files specified for the -f option: Concatenates several energy files in sorted order. In case of double time frames the one in the later file is used. By specifying -settime you will be asked for the start time of each file. The input files are taken from the command line, such that the command eneconv -o fixed.edr *.edr should do the trick. With one file specified for -f : Reads one energy file and writes another, applying the -dt , -offset , -t0 and -settime options and converting to a different format if necessary (indicated by file extentions). -settime is applied first, then -dt / -offset followed by -b and -e to select which frames to write.

FILES
-f ener.edr Input, Mult.
 Generic energy: edr ene -o fixed.edr Output
 Generic energy: edr ene

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 19
 Set the nicelevel -b real -1
 First time to use -e real -1
 Last time to use -dt real 0
 Only write out frame when t MOD dt = offset -offset real 0
 Time offset for -dt option -[no]settime no
 Change starting time interactively -[no]sort yes
 Sort energy files (not frames) -scalefac real 1
 Multiply energy component by this factor -[no]error yes
 Stop on errors in the file - When combining trajectories the sigma and E2 (necessary for statistics) are not updated correctly. Only the actual energy is correct. One thus has to compute statistics in another way.